RubyGems Navigation menu

sensu-plugins-etcd 1.0.0

Sensu plugins for etcd health and status monitoring

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.0 - June 12, 2019 (8.5 KB)
  2. 1.0.0 - August 11, 2016 (8.5 KB)
  3. 0.1.0 - August 27, 2015 (11.0 KB)
  4. 0.0.3 - July 14, 2015 (11.0 KB)
  5. 0.0.2 - June 03, 2015 (11.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (3):

etcd = 0.3.0
rest-client = 1.8.0
sensu-plugin ~> 1.3

Development 依赖 (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.5
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.40.0
yard ~> 0.8

业主:

作者:

  • Sensu-Plugins and contributors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 99,586

这个版本 48,209

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: